#1 - 08/30/2024 03:19 PM - EGON

- File000000_17250022181744.png added
- Priority changed from Normal to High

-00 settoLB120

- CPU set to RK3568

-00 setto LPA3568M81000 "
-00/A000000 setto 04

-0000000 setto 04

-00/4000000 setto 05

-0000 setto \1192.168.1.250\01-Public\wilson_test\rk3568\jpa3568
-00 setto Ubuntu

-0000 setto Linux version 5.10.198 (yangyonghao@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29)) 2.36.1.20210621) #11

SMP Wed Aug 14 17:46:10 CST 2024
Couldn't open the /dev/ppp device: No such file or directory
pppd: You need to create the /dev/ppp device node by
executing the following command as root:

mknod /dev/ppp c 108 0

Aborted (core dumped)
root@_PA3568:~# nmcl1 device status
DEVICE CONNECTION

1 W unmana

68:~# pppd: You need to create the /dev/ppp device node by
-bash: pppd:: command not found
root@LPA3568:~# executing the following command as root:
-bash: executing: command not found
root@LPA3568 : ~# mknod /dev/ppp c 108 0@
root@LPA3568:~# mkn
mknod mkntfs
root@LPA3568:~# mkn
mknod mkntfs
root@.PA3568:~# mknod /dev/ppp c 108 0
mknod: /dev/ppp: File exists
root@PA3568:~# |J

#2 - 09/02/2024 04:45 PM -0 1
Oquectel-cm 00000ppp??

#3 - 09/06/2024 03:40 PM - EGON

- Status changed from New to Closed
